php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #13209 I don't know how to configure it
Submitted: 2001-09-07 22:28 UTC Modified: 2001-09-08 05:12 UTC
From: zerout at 263 dot net Assigned:
Status: Not a bug Package: PWS related
PHP Version: 4.0.6 OS: Windows 98
Private report: No CVE-ID: None
 [2001-09-07 22:28 UTC] zerout at 263 dot net
My OS platform is Windows, the version of PWS is 4.0, and the version of IE is 5.0. The following is my confusion. and please answer me.
However I set the PHP and PWS environment,PHP pages don't display yet, and  the IE hints the Error that pages hava been forbidden, and that CGI,ISAPI ,etc intende to be executed in a executable program.
In addition, someone else says he can't make php pages run in PWS4.0, so I wander if there is a bug in the php.exe program.  

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-09-08 05:11 UTC] sander@php.net
Ask support questions on the appropriate mailinglist (see http://www.php.net/support.php).
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Wed Aug 17 13:03:48 2022 UTC